/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');

header#top .container{
    padding:0;
    width:100%;
    max-width:100%;
}
header#top .container .row{
   margin:0 auto;
}
#mega-menu-wrap-top_nav{
    text-align:center;
}
#mega-menu-wrap-top_nav #mega-menu-top_nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
    background-color: #74c557;
    color:#FFF;
}
#mega-menu-wrap-top_nav #mega-menu-top_nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
    font-size:16px;
    font-weight:300;
}
#mega-menu-wrap-top_nav #mega-menu-top_nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
    background-color:#7eca69;
    color:#e2f3de;
    font-weight:300;
}
#footer-widgets .col:first-child {
    width: 100% !important;
    display: block !important;
}
#footer-widgets .col {
    display: none;
}
#footer-widgets .blogBtn{
    border: 3px solid #FFF;
    border-radius: 5px;
    color: #FFF;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 36px;
    transition: all 0.3s ease-in-out 0s;
}
#footer-widgets .blogBtn:hover{
    background:#e0e0e0;
    border: 3px solid #e0e0e0;
    color:#7d7061 !important;
}
#footer-widgets .contactBtn{
    background-color: #75c457;
    border-radius: 5px;
    color:#FFF;
    display:block;
    font-size: 18px;
    margin-bottom:25px;
    padding:15px 35px;
    text-align:center;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}
#footer-widgets .contactBtn:hover{
    color:#603d9b !important;
}
#header-outer .row .col.span_3{
    margin:0 auto;
    max-width:1245px;
}
#header-outer[data-format="centered-menu-under-logo"] header#top #logo img {
    margin:0;
}
.headerFifty{
    float:left;
    width:50%;
}
.request,
.phoneToday{
    float:left;
    width:50%;
}
.request a{
    background-color: #75c457;
    border-radius: 5px;
    color:#FFF;
    display:inline-block;
    font-size: 18px;
    margin-bottom:25px;
    padding:15px 25px;
    text-align:center;
    text-transform:uppercase;
    transition: all 0.3s ease-in-out 0s;
}
.request a:hover{
    background-color: #75c457;
    color:#FFF;
    opacity:0.7;
}
.phoneToday{
    color: #532996;
    font-size: 22px;
    font-weight:400;
    line-height: 28px;
    text-align: center;
}
.phoneToday a{
    color: #532996 !important;
    font-size: 32px;
    font-weight: 600;
}
.footerCredit{
    float:left;
    width:50%;
}

header#top .slide-out-widget-area-toggle a span i.lines{
    background-color: #532996 !important;
}


@media (max-width: 1000px) {
.request,
.phoneToday{
    display:none;
}
}

@media (max-width: 767px) {

.footerCredit{
    float:none;
    width:100%;
}
}




